@font-face { 
    font-family: 'GeneralFont';
    src:  url('fonts/libre-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'BoldFont';
    src:  url('fonts/libre-semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'ItalicFont';
    src:  url('fonts/libre-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'BoldItalicFont';
    src:  url('fonts/libre-semibolditalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'ExtraBoldFont';
    src:  url('fonts/libre-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face { 
    font-family: 'LightFont';
    src:  url('fonts/libre-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face { 
    font-family: 'LightItalicFont';
    src:  url('fonts/libre-lightitalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'SpecialFont';
    src:  url('fonts/productsans-medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'SpecialLightFont';
    src:  url('fonts/productsans-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'SpecialThinFont';
    src:  url('fonts/productsans-thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}